@charset "UTF-8";

.c-img--m2 img {
    max-width: 270px;
    max-height: 210px;
}

.c-img--l2 img {
    max-width: 620px;
    max-height: 400px;
}

.c-img--l3{
  margin-top: 15px;
}

.c-img--l3 img {
  max-width: 700px;
}



@media screen and (max-width : 767px) {
  .c-img--m2 img {
    max-width: 100%;
  }

  .c-img--l2 img {
    max-width: 100%;
  }

  .c-img--l3 img {
    max-width: 100%;
  }

}

